cd ..
cd test1_311_311
call run.bat

cd ..
cd test1_312_311
call run.bat

cd ..
cd test1_313_311
call run.bat

cd ..
cd test1_311_312
call run.bat

cd ..
cd test1_312_312
call run.bat

cd ..
cd test1_313_312
call run.bat

cd ..
cd test1_311_313
call run.bat

cd ..
cd test1_312_313
call run.bat

cd ..
cd test1_313_313
call run.bat

cd ..
cd test1_321_321
call run.bat

cd ..
cd test1_322_321
call run.bat

cd ..
cd test1_323_321
call run.bat

cd ..
cd test1_321_322
call run.bat

cd ..
cd test1_322_322
call run.bat

cd ..
cd test1_323_322
call run.bat

cd ..
cd test1_321_323
call run.bat

cd ..
cd test1_322_323
call run.bat

cd ..
cd test1_323_323
call run.bat

cd ..
cd test1_331_331
call run.bat

cd ..
cd test1_332_331
call run.bat

cd ..
cd test1_333_331
call run.bat

cd ..
cd test1_331_332
call run.bat

cd ..
cd test1_332_332
call run.bat

cd ..
cd test1_333_332
call run.bat

cd ..
cd test1_331_333
call run.bat

cd ..
cd test1_332_333
call run.bat

cd ..
cd test1_333_333
call run.bat

